/*
Theme Name: Mafoil Child
Theme URI: http://www.wpbingosite.com/mafoil
Author: wpbingo
Description: This is a child theme for Mafoil
Version: 1.0
Author URI: http://wpbingosite.com
Template: mafoil
Text Domain: mafoil-child
*/
/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.mailpoet_form .mailpoet-has-font-size {
	
	text-align: center !important;
}

.bwp-navigation ul.menu > li.level-0 {
	
	padding: 0 13px!important;
	
}

.style-inspo .page-title {
	display: none!important;
}



.product-lable {
	position: absolute!important;
	left: 15px!important;
	top: 150px!important;
	font-weight: 500!important;
	text-transform: capitalize!important;
	display: inline-block!important;
	text-align: center!important;
	z-index: 5!important;
	/* Make it bigger */
  padding: 22px 35px!important;
  
  letter-spacing: 1.5px!important;
}

.vgwc-label.vgwc-featured.hot {
  position: absolute!important;
  left: 15px!important;
  top: 50px!important;
  font-weight: 700 !important;
  text-transform: uppercase!important;
  display: inline-block!important;
  text-align: center!important;
  z-index: 5!important;
  
  /* Make it bigger */
  padding: 10px 28px !important;
  font-size: 16px !important;
  letter-spacing: 2px !important;
}

